Subject: Thanks for hosting us.

From: David Madeo <[email-masked]>
Date: Fri, 28 Jan 2000 01:38:00 -0500

I think it's appropriate to thank Paul and Bob from MIT for hosting this
climatically challenged session.  As predicted, it was cold, but I don't
think anyone expected the amount of snow that Frank was buried under
down in NC.

In any case, it was productive for those who attended (Paul, Bob, Rich
Shusterman, Mike Ciavarini and I) as evidenced by the recent traffic on
the list.  Please help to continue this burst of activity by actively
asking questions, suggesting solutions, and most importantly, submitting
proposed text.  As someone reminded us during our visit, the final
product is the document, not the conversations leading to it.

Thanks,

dmadeo